<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.111.3.12.10.11
Name: VZVZ Opleveren Medicatieverstrekkingen
Description: Opleveren Medicatieverstrekkingen
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron" id="template-2.16.840.1.113883.2.4.3.111.3.12.10.11-2017-05-22T165717-closed">
    <title>VZVZ Opleveren Medicatieverstrekkingen</title>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:creationTime[not(@nullFlavor)] | self::hl7:versionCode[@code = 'NICTIZEd2005-Okt'] | self::hl7:interactionId[@root = '2.16.840.1.113883.1.6'] | self::hl7:profileId[@root = '2.16.840.1.113883.2.4.3.11.1'][@extension = '810'] | self::hl7:processingCode[@code = 'P'] | self::hl7:processingModeCode[@code = 'T'] | self::hl7:acceptAckCode[@code = 'NE'] | self::hl7:acknowledgement[not(@nullFlavor)][@typeCode][hl7:targetMessage] | self::hl7:attentionLine[hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] | self::hl7:receiver[not(@nullFlavor)][hl7:device] | self::hl7:respondTo[hl7:entityRsp] | self::hl7:sender[not(@nullFlavor)][hl7:device] | self::hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN'])]" id="d402066e1868-true-d446722e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.12.10.11" test="not(.)">(opleverenMedicatieverstrekkingen)/d402066e1868-true-d446722e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:creationTime[not(@nullFlavor)] | hl7:versionCode[@code = 'NICTIZEd2005-Okt'] | hl7:interactionId[@root = '2.16.840.1.113883.1.6'] | hl7:profileId[@root = '2.16.840.1.113883.2.4.3.11.1'][@extension = '810'] | hl7:processingCode[@code = 'P'] | hl7:processingModeCode[@code = 'T'] | hl7:acceptAckCode[@code = 'NE'] | hl7:acknowledgement[not(@nullFlavor)][@typeCode][hl7:targetMessage] | hl7:attentionLine[hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] | hl7:receiver[not(@nullFlavor)][hl7:device] | hl7:respondTo[hl7:entityRsp] | hl7:sender[not(@nullFlavor)][hl7:device] | hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN'] (rule-reference: d402066e1868-true-d446722e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:acknowledgement[not(@nullFlavor)][@typeCode][hl7:targetMessage]/*[not(self::hl7:acknowledgementDetail | self::hl7:targetMessage[not(@nullFlavor)])]" id="d446722e104-true-d446779e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d446722e104-true-d446779e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:acknowledgementDetail | hl7:targetMessage[not(@nullFlavor)] (rule-reference: d446722e104-true-d446779e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:acknowledgement[not(@nullFlavor)][@typeCode][hl7:targetMessage]/hl7:acknowledgementDetail/*[not(self::hl7:code | self::hl7:text | self::hl7:location)]" id="d446722e113-true-d446802e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d446722e113-true-d446802e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code | hl7:text | hl7:location (rule-reference: d446722e113-true-d446802e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:acknowledgement[not(@nullFlavor)][@typeCode][hl7:targetMessage]/hl7:targetMessage[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)])]" id="d446722e127-true-d446827e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d446722e127-true-d446827e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] (rule-reference: d446722e127-true-d446827e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:attentionLine[hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/*[not(self::hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | self::hl7:value[not(@nullFlavor)])]" id="d446836e12-true-d446861e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.120" test="not(.)">(TransmissionWrapperAttentionLine)/d446836e12-true-d446861e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:keyWordText[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.102.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] | hl7:value[not(@nullFlavor)] (rule-reference: d446836e12-true-d446861e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/*[not(self::hl7:telecom | self::hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']])]" id="d446722e136-true-d446938e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d446722e136-true-d446938e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:telecom | hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']] (rule-reference: d446722e136-true-d446938e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/*[not(self::hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | self::hl7:name | self::hl7:telecom | self::hl7:softwareName | self::hl7:agencyFor)]" id="d446946e10-true-d447055e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d446946e10-true-d447055e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | hl7:name | hl7:telecom | hl7:softwareName | hl7:agencyFor (rule-reference: d446946e10-true-d447055e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/*[not(self::hl7:representedOrganization)]" id="d446946e36-true-d447161e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d446946e36-true-d447161e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:representedOrganization (rule-reference: d446946e36-true-d447161e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:name | self::hl7:telecom | self::hl7:NotificationParty[hl7:contactParty])]" id="d446946e40-true-d447264e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d446946e40-true-d447264e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:name | hl7:telecom | hl7:NotificationParty[hl7:contactParty] (rule-reference: d446946e40-true-d447264e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactParty)]" id="d446946e55-true-d447344e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d446946e55-true-d447344e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:addr | hl7:telecom | hl7:contactParty (rule-reference: d446946e55-true-d447344e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/*[not(self::hl7:Organization[hl7:contact] | self::hl7:Person)]" id="d447344e23-true-d447419e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d447344e23-true-d447419e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:Organization[hl7:contact] | hl7:Person (rule-reference: d447344e23-true-d447419e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/*[not(self::hl7:id | self::hl7:code | self::hl7:name | self::hl7:contact | self::hl7:templateId)]" id="d447344e25-true-d447478e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d447344e25-true-d447478e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:name | hl7:contact | hl7:templateId (rule-reference: d447344e25-true-d447478e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactPerson | self::hl7:templateId)]" id="d447423e6-true-d447552e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d447423e6-true-d447552e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:addr | hl7:telecom | hl7:contactPerson | hl7:templateId (rule-reference: d447423e6-true-d447552e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/hl7:contactPerson/*[not(self::hl7:name | self::hl7:templateId | self::hl7:id | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication)]" id="d447423e12-true-d447707e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d447423e12-true-d447707e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name | hl7:templateId | hl7:id | hl7:administrativeGenderCode | hl7:birthTime | hl7:languageCommunication (rule-reference: d447423e12-true-d447707e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/hl7:contactPerson/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]" id="d447573e13-true-d447760e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d447573e13-true-d447760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:languageCode | hl7:modeCode | hl7:proficiencyLevelCode | hl7:preferenceInd | hl7:templateId (rule-reference: d447573e13-true-d447760e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Person/*[not(self::hl7:id | self::hl7:name | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication | self::hl7:templateId)]" id="d447344e26-true-d447829e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d447344e26-true-d447829e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:name | hl7:administrativeGenderCode | hl7:birthTime | hl7:languageCommunication | hl7:templateId (rule-reference: d447344e26-true-d447829e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:receiver[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Person/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]" id="d447793e7-true-d447878e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d447793e7-true-d447878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:languageCode | hl7:modeCode | hl7:proficiencyLevelCode | hl7:preferenceInd | hl7:templateId (rule-reference: d447793e7-true-d447878e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:respondTo[hl7:entityRsp]/*[not(self::hl7:telecom | self::hl7:entityRsp[not(@nullFlavor)])]" id="d446722e143-true-d447920e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d446722e143-true-d447920e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:telecom | hl7:entityRsp[not(@nullFlavor)] (rule-reference: d446722e143-true-d447920e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:respondTo[hl7:entityRsp]/hl7:entityRsp[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:name | self::hl7:telecom)]" id="d446722e146-true-d447947e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d446722e146-true-d447947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:name | hl7:telecom (rule-reference: d446722e146-true-d447947e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/*[not(self::hl7:telecom | self::hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']])]" id="d446722e154-true-d448025e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.300" test="not(.)">(MCCI_MT000300)/d446722e154-true-d448025e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:telecom | hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']] (rule-reference: d446722e154-true-d448025e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/*[not(self::hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | self::hl7:name | self::hl7:telecom | self::hl7:softwareName | self::hl7:agencyFor)]" id="d448033e10-true-d448142e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d448033e10-true-d448142e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | hl7:name | hl7:telecom | hl7:softwareName | hl7:agencyFor (rule-reference: d448033e10-true-d448142e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/*[not(self::hl7:representedOrganization)]" id="d448033e36-true-d448248e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d448033e36-true-d448248e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:representedOrganization (rule-reference: d448033e36-true-d448248e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:name | self::hl7:telecom | self::hl7:NotificationParty[hl7:contactParty])]" id="d448033e40-true-d448351e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d448033e40-true-d448351e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[not(@nullFlavor)] | hl7:name | hl7:telecom | hl7:NotificationParty[hl7:contactParty] (rule-reference: d448033e40-true-d448351e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactParty)]" id="d448033e55-true-d448431e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.110" test="not(.)">(TransmissionWrapperDevice)/d448033e55-true-d448431e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:addr | hl7:telecom | hl7:contactParty (rule-reference: d448033e55-true-d448431e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/*[not(self::hl7:Organization[hl7:contact] | self::hl7:Person)]" id="d448431e23-true-d448506e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d448431e23-true-d448506e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:Organization[hl7:contact] | hl7:Person (rule-reference: d448431e23-true-d448506e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/*[not(self::hl7:id | self::hl7:code | self::hl7:name | self::hl7:contact | self::hl7:templateId)]" id="d448431e25-true-d448565e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d448431e25-true-d448565e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:name | hl7:contact | hl7:templateId (rule-reference: d448431e25-true-d448565e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactPerson | self::hl7:templateId)]" id="d448510e6-true-d448639e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d448510e6-true-d448639e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code | hl7:addr | hl7:telecom | hl7:contactPerson | hl7:templateId (rule-reference: d448510e6-true-d448639e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/hl7:contactPerson/*[not(self::hl7:name | self::hl7:templateId | self::hl7:id | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication)]" id="d448510e12-true-d448794e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d448510e12-true-d448794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:name | hl7:templateId | hl7:id | hl7:administrativeGenderCode | hl7:birthTime | hl7:languageCommunication (rule-reference: d448510e12-true-d448794e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Organization[hl7:contact]/hl7:contact/hl7:contactPerson/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]" id="d448660e13-true-d448847e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d448660e13-true-d448847e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:languageCode | hl7:modeCode | hl7:proficiencyLevelCode | hl7:preferenceInd | hl7:templateId (rule-reference: d448660e13-true-d448847e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Person/*[not(self::hl7:id | self::hl7:name | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication | self::hl7:templateId)]" id="d448431e26-true-d448916e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d448431e26-true-d448916e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:name | hl7:administrativeGenderCode | hl7:birthTime | hl7:languageCommunication | hl7:templateId (rule-reference: d448431e26-true-d448916e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:sender[not(@nullFlavor)][hl7:device]/hl7:device[hl7:id[@root = '2.16.840.1.113883.2.4.6.6']]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty[hl7:contactParty]/hl7:contactParty/hl7:Person/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]" id="d448880e7-true-d448965e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.516" test="not(.)">(COCT_MT040203)/d448880e7-true-d448965e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:languageCode | hl7:modeCode | hl7:proficiencyLevelCode | hl7:preferenceInd | hl7:templateId (rule-reference: d448880e7-true-d448965e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/*[not(self::hl7:code[@codeSystem = '2.16.840.1.113883.1.18' or @nullFlavor] | self::hl7:effectiveTime | self::hl7:authorOrPerformer[@typeCode][hl7:participant] | self::hl7:subject | self::hl7:reasonOf[hl7:justifiedDetectedIssue] | self::hl7:queryAck[hl7:queryResponseCode[@code = doc('include/voc-2.16.840.1.113883.1.11.208-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]])]" id="d402066e1870-true-d449145e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.12.10.11" test="not(.)">(opleverenMedicatieverstrekkingen)/d402066e1870-true-d449145e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code[@codeSystem = '2.16.840.1.113883.1.18' or @nullFlavor] | hl7:effectiveTime | hl7:authorOrPerformer[@typeCode][hl7:participant] | hl7:subject | hl7:reasonOf[hl7:justifiedDetectedIssue] | hl7:queryAck[hl7:queryResponseCode[@code = doc('include/voc-2.16.840.1.113883.1.11.208-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]] (rule-reference: d402066e1870-true-d449145e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/*[not(self::hl7:participant[not(@nullFlavor)])]" id="d449158e54-true-d449234e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.519" test="not(.)">(ControlActAuthorOrPerformerDevice)/d449158e54-true-d449234e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:participant[not(@nullFlavor)] (rule-reference: d449158e54-true-d449234e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/*[not(self::hl7:AssignedDevice[not(@nullFlavor)])]" id="d449158e59-true-d449311e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.519" test="not(.)">(ControlActAuthorOrPerformerDevice)/d449158e59-true-d449311e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:AssignedDevice[not(@nullFlavor)] (rule-reference: d449158e59-true-d449311e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.2'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | self::hl7:id[@root = '2.16.528.1.1007.4'] | self::hl7:Organization | self::hl7:templateId)]" id="d449158e60-true-d449369e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.519" test="not(.)">(ControlActAuthorOrPerformerDevice)/d449158e60-true-d449369e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.2'] | hl7:id[@root = '2.16.840.1.113883.2.4.6.6'] | hl7:id[@root = '2.16.528.1.1007.4'] | hl7:Organization | hl7:templateId (rule-reference: d449158e60-true-d449369e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/*[not(self::hl7:id[@root = '2.16.528.1.1007.3.3'] | self::hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | self::hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | self::hl7:id | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:name[not(@nullFlavor)] | self::hl7:addr)]" id="d449393e3-true-d449458e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d449393e3-true-d449458e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id[@root = '2.16.528.1.1007.3.3'] | hl7:id[@root = '2.16.528.1.1007'][@extension = '4'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11.25'] | hl7:id[@root = '2.16.840.1.113883.2.4.3.11'][@extension = '7'] | hl7:id | hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.2.4.3.11.60.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:name[not(@nullFlavor)] | hl7:addr (rule-reference: d449393e3-true-d449458e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:authorOrPerformer[@typeCode][hl7:participant]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:addr/*[not(self::hl7:city[not(@nullFlavor)])]" id="d449393e28-true-d449517e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.1023" test="not(.)">(COCT_MT150000)/d449393e28-true-d449517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:city[not(@nullFlavor)] (rule-reference: d449393e28-true-d449517e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/*[not(self::hl7:justifiedDetectedIssue)]" id="d402066e1893-true-d449569e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.12.10.11" test="not(.)">(opleverenMedicatieverstrekkingen)/d402066e1893-true-d449569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:justifiedDetectedIssue (rule-reference: d402066e1893-true-d449569e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/*[not(self::hl7:id | self::hl7:code[not(@nullFlavor)] | self::hl7:text | self::hl7:value | self::hl7:triggerFor[hl7:actOrderRequired] | self::hl7:targetOf)]" id="d402066e1896-true-d449609e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.12.10.11" test="not(.)">(opleverenMedicatieverstrekkingen)/d402066e1896-true-d449609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:id | hl7:code[not(@nullFlavor)] | hl7:text | hl7:value | hl7:triggerFor[hl7:actOrderRequired] | hl7:targetOf (rule-reference: d402066e1896-true-d449609e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:triggerFor[hl7:actOrderRequired]/*[not(self::hl7:actOrderRequired)]" id="d449573e23-true-d449638e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.12.10.11" test="not(.)">(opleverenMedicatieverstrekkingen)/d449573e23-true-d449638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:actOrderRequired (rule-reference: d449573e23-true-d449638e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:triggerFor[hl7:actOrderRequired]/hl7:actOrderRequired/*[not(self::hl7:code | self::hl7:effectiveTime | self::hl7:subject[hl7:participant])]" id="d449573e35-true-d449661e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.12.10.11" test="not(.)">(opleverenMedicatieverstrekkingen)/d449573e35-true-d449661e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code | hl7:effectiveTime | hl7:subject[hl7:participant] (rule-reference: d449573e35-true-d449661e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:triggerFor[hl7:actOrderRequired]/hl7:actOrderRequired/hl7:subject[hl7:participant]/*[not(self::hl7:participant)]" id="d449573e42-true-d449682e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.12.10.11" test="not(.)">(opleverenMedicatieverstrekkingen)/d449573e42-true-d449682e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:participant (rule-reference: d449573e42-true-d449682e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:triggerFor[hl7:actOrderRequired]/hl7:actOrderRequired/hl7:subject[hl7:participant]/hl7:participant/*[not(self::hl7:code)]" id="d449573e49-true-d449695e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.12.10.11" test="not(.)">(opleverenMedicatieverstrekkingen)/d449573e49-true-d449695e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code (rule-reference: d449573e49-true-d449695e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:targetOf/*[not(self::hl7:source[@moodCode])]" id="d449573e55-true-d449712e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.12.10.11" test="not(.)">(opleverenMedicatieverstrekkingen)/d449573e55-true-d449712e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:source[@moodCode] (rule-reference: d449573e55-true-d449712e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:reasonOf[hl7:justifiedDetectedIssue]/hl7:justifiedDetectedIssue/hl7:targetOf/hl7:source[@moodCode]/*[not(self::hl7:code | self::hl7:text)]" id="d449573e74-true-d449730e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.111.3.12.10.11" test="not(.)">(opleverenMedicatieverstrekkingen)/d449573e74-true-d449730e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:code | hl7:text (rule-reference: d449573e74-true-d449730e0)</assert>
    </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
    <rule context="//hl7:QUMV_IN992213NL01[hl7:interactionId[@root = '2.16.840.1.113883.1.6']]/hl7:ControlActProcess[not(@nullFlavor)][@moodCode = 'EVN']/hl7:queryAck[hl7:queryResponseCode[@code = doc('include/voc-2.16.840.1.113883.1.11.208-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code]]/*[not(self::hl7:queryId[not(@nullFlavor)] | self::hl7:statusCode[@code = 'aborted' or @code = 'deliveredResponse' or @nullFlavor] | self::hl7:queryResponseCode[@code = doc('include/voc-2.16.840.1.113883.1.11.208-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code] | self::hl7:resultTotalQuantity | self::hl7:resultCurrentQuantity[not(@nullFlavor)] | self::hl7:resultRemainingQuantity)]" id="d449742e20-true-d449789e0">
        <assert role="warning" see="http://decor.nictiz.nl/art-decor/decor-templates--mp-vzvz-?id=2.16.840.1.113883.2.4.3.11.60.102.10.506" test="not(.)">(QueryAck)/d449742e20-true-d449789e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7:queryId[not(@nullFlavor)] | hl7:statusCode[@code = 'aborted' or @code = 'deliveredResponse' or @nullFlavor] | hl7:queryResponseCode[@code = doc('include/voc-2.16.840.1.113883.1.11.208-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code] | hl7:resultTotalQuantity | hl7:resultCurrentQuantity[not(@nullFlavor)] | hl7:resultRemainingQuantity (rule-reference: d449742e20-true-d449789e0)</assert>
    </rule>
</pattern>